local fn = _gn(0xD4D4F6A4AB575A33)
--- See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
function Global.SetVehicleDoorBroken(vehicle, doorIndex, deleteDoor)
	return _in2(fn, vehicle, doorIndex, deleteDoor)
end
